@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
    [name]="'administration-workspace-users'"
    [rootUrl]="['administration-workspace', 'users', 'manage']"
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <span class="admin-workspace-main-title m-l-50">{{
        'sqtm-core.administration-workspace.users.title' | translate
      }}</span>
      <div class="flex-row full-width full-height">
        <div class="full-height full-width overflow-hidden flex-column">
          <sqtm-app-user-grid class="admin-workspace-grid">
          </sqtm-app-user-grid>
        </div>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
}
